/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
}
/*清浮动*/
.clearfix{*zoom:1;}
.clearfix:after{content:".";clear: both;visibility: hidden;display: block;height: 0;font-size: 0;}
/*标题类的设置，主要是字体大小以及加粗样式*/
h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: normal;
}
/*table 的默认样式*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*img 的以及值域块的边框*/
fieldset, img {
	border: 0;
}
/*li标签的默认样式*/
li {
	list-style: none;
}

/*表单项的初始化*/
input, button, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	border: 0;
	background: none;
	outline: none;
}
/*表单项或的焦点时样式*/
button:focus, input :focus, select: focus, textarea:focus {
	outline: none;
	-webkit-tap-highlight-color: transparent;
}
/*a标签默认的样式*/
a {
	text-decoration: none;
	color: #000;
	outline: 0;
}

a:hover {
	text-decoration: none !important;
	color: #089F9A !important;
}

em, i {
	font-style: normal;
}

em {
	color: #f28c48;
}

pre {
	background: #fff;
}

.selfmarginTop {
	margin-top: 20px;
}

body {
	color: #000;
	font-size: 14px;
	/* background: #27c1bc; */
	font-family: "微软雅黑";
}

.headAll {
	width: 100%;
	background: #fff;
	height: 160px;
}

.headBack {
	/* height: 151px; */
	height: 118px;
	background: url(../../img/index/headBack.png) repeat-x;
	background-size: 100% 100%;
}

.headBack  .headerBack {
	width: 1024px;
	margin: 0 auto;
	/* height: 151px; */
	height: 118px;
	background: url(../../img/index/headerBack.png) no-repeat;
	background-size: 100% 100%;
}

/*全局通用样式 用于限定宽度居中*/
.w {
	width: 1024px;
	margin: 0 auto;
}

.gray0 {
	color: #999999;
}

.gray {
	color: gray;
}

.commonLgBtn {
	display: block;
	width: 125px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: #069E99;
	font-family: '黑体';
	border: 1px solid #069E99;
	border-radius: 4px;
	margin: 20px auto;
}

.outerFrame {
	display: block;
	width: 100%;
	min-height: 700px;
	border: none;
	outline: none;
	margin: 0 auto;
}

.title {
	height: 39px;
	line-height: 20px;
	padding: 9px 24px 0 15px;
	position: relative;
	border-bottom: 1px solid #e9e9e9;
	/* margin-bottom:26px; */
	margin-bottom:15px;
}

.title .tiname {
	float:left;
	width: 110px;
	overflow: hidden;
	border-left: 4px solid #069e99;
	padding-left: 15px;
	font-size: 18px;
	color: #000;
	font-family: "microsoft yahei";
}

.title .backspan {
	display: inline-block;
	background-color: #d5efee;
	width: 100%;
	height: 100%;
}

.title .more {
	float:right;
	text-align: right;
	font-size: 14px;
	color:#777777;
	padding-right:15px;
}

.headAll #headTop {
	height: 116px;
}

.headAll #headTop .w .topleft {
	width: 430px;
	height: 116px;
	padding: 22px 0px 22px 0px;
	float: left;
	vertical-align: middle;
}

.headAll #headTop .topleft .headlogo {
	float: left;
}

.headAll #headTop .topleft .logoname {
	font-size: 22px;
	font-family: "[FZDHTJW]";
	float: left;
	display: inline-block;
	line-height: 24px;
	color: #008783;
	margin: 8px 0 0 10px;
	font-weight: bold;
}

.headAll #headTop .topright {
	color: #000;
	height: 116px;
	width: 390px;
	padding: 24px 0px 14px 0px;
	float: right;
	vertical-align: middle;
}

.headAll #headTop .topright .usernav, .headAll #headTop .topright .topsearchnav
	{
	float: right;
	clear: both;
}

.headAll #headTop .topright .userCenter {
	float: right;
	color: #999999;
}

.headAll #headTop .topright .userCenter a {
	color: #999999;
}

.headAll #headTop .topright .usernav {
	position: relative;
}

.headAll #headTop .topright .usernav  .userBtn {
	width: 40px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	text-decoration: none !important;
}

.headAll #headTop .topright .usernav  .userBorder {
	border: 1px solid #e6e6e6;
	border-bottom: 1px solid #fff;
}

.headAll #headTop .topright .usernav .loginDiv {
	position: absolute;
	top: 30px;
	right: 0;
	width: 260px;
	height: 228px;
	background: #fff;
	z-index: 90;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 20px;
	background: url(../../img/index/loginBack.png);
}

#headTop .topright .usernav .loginDiv  .formli {
	height: 30px;
	line-height: 30px;
	margin-bottom: 15px;
}

#headTop .topright .usernav .loginDiv  .formli .dataType {
	display: block;
	float: left;
	width: 60px;
	font-family: ”黑体“;
}

#headTop .topright .usernav .loginDiv  .formli .dataInput {
	display: block;
	float: left;
	width: 155px;
	height: 32px;
	border: 1px solid #e6e6e6;
}

#headTop .topright .usernav .loginDiv  .formli .dataInput2 {
	width: 80px;
	display: block;
	float: left;
	border: 1px solid #e6e6e6;
	height: 32px;
}

#headTop .topright .usernav .loginDiv  .formli .dataPassCode {
	width: 65px;
	height: 30px;
	display: block;
	float: left;
	margin-left: 10px
}

#headTop .topright .usernav .loginDiv  .formli  .loginBtn {
	width: 160px;
	height: 35px;
	line-height: 35px; text-align：center;
	background: #069e99;
	border-radius: 5px;
	margin: 0 auto;
	color: #fff;
	display: block;
	margin-top: -15px;
}

.headAll #headTop .topright .topsearchnav {
	margin-top: 18px;
}

.headAll #headTop .topright .topsearchnav   #selSerach {
	width: auto;
	height: 30px;
	text-align: center;
	float: left;
	background: #fff;
	margin-right: 10px;
	border: 1px solid #E6E6E6;
	padding-left: 5px;
	display: block;
	padding:3px 0\9;
}

.headAll #headTop .topright .topsearchnav   #selSerach option {
	text-align: center;
}

.headAll #headTop .topright .topsearchnav .topse_inputdiv {
	position: relative;
	width: 210px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #E6E6E6;
	color: #cccccc;
	padding-left: 30px;
	margin-right: 8px;
	display: block;
	float: left;
}

.headAll #headTop .topright .topsearchnav .topse_btn {
	width: 60px;
	height: 30px;
	line-height: 30px;
	background: #069E99;
	color: #fff;
	text-align: center;
	float: left;
}

.headAll #headTop .topright .topsearchnav .topsearchimg {
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
}
/* .headAll .headMenu{
	height:40px;
	background: #069E99;
	font-size: 0;
} */
/*首页改版样式  */
.headAll .headMenu {
	height: 40px;
	font-size: 0;
	background: #ebebeb;
	min-width:1024px;
}

.headAll .headMenu .hmenuli {
	padding: 0 29px;
	height: 40px;
	font-size: 14px;
	line-height: 40px;
	color: #fff;
	display: inline-block;
	margin-left: 0;
	color: #666;
}

.headAll .headMenu .hmenuli:nth-child(2n+1) {
	background: #ebebeb;
}

.headAll .headMenu .hmenuli:nth-child(2n) {
	background: #e6e6e6;
}

.headAll .headMenu  .hmenuli.active {
	background: #057E7A;
	color: #fff;
}

.headAll .headMenu  .hmenuli:hover {
	background: #057E7A;
	text-decoration: none;
	color: #fff !important;
}

.contBody {
	width: 100%;
	background: #fff;
	overflow: hidden;
	padding-bottom: 100px;
	min-height: 800px;
	/* min-width:1024px; */
	position:relative;
}
.contBody .slider {
	margin: 12px 0 25px 0;
	width: 1024px;
	height: 362px;
}
/*  轮播图控制*/
.bannerDiv {
	width:678px;
	overflow: hidden;
	margin-bottom:18px;
}

/* .bannerDiv .rightFun .indexFunLi:nth-child(6n+1) .funImg{
	background:#6ad5d1;
}
.bannerDiv .rightFun .indexFunLi:nth-child(6n+2){
	background:#38c7c2;
}
.bannerDiv .rightFun .indexFunLi:nth-child(6n+3){
	background:#68d4b0;
}
.bannerDiv .rightFun .indexFunLi:nth-child(6n+4){
	background:#06b9b3;
}
.bannerDiv .rightFun .indexFunLi:nth-child(6n+5){
	background:#36c695;
}
.bannerDiv .rightFun .indexFunLi:nth-child(6n){
	background:#04b87b;
} */

/*主页主体左边/右边样式*/
.contBody .contLeft {
	width: 678px;
	background:#fafafa;
	min-height:305px;
}

.contBody .contRight {
	float: right;
	width: 330px;
}
/* banner下第一部分 partOne*/
.contBody .partOne {
	width: 100%;
	height: 400px;
	overflow: hidden;
	padding: 10px;
}

.partOne .zxlist {
	overflow: hidden;
	float: left;
}

.partOne .contLeft .zxlist {
	width: 330px;
}

.partOne .zxlist .zxli {
	margin-top: 15px;
	height: 100px;
	border-bottom: 1px dashed #EDEDED;
	display: block;
	overflow: hidden;
}

.partOne .zxlist .zxli:last-child {
	border-bottom: none;
}

.partOne .zxlist .zxli .zxtitle {
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 17px;
}

.partOne .zxlist .zxli .zxtime {
	color: #999999;
	line-height: 18px;
	text-align: right;
}

.partOne .contLeft .zxli .zxliright .zxcont {
	white-space: normal;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	color: #999999 !important;
}

.partOne .contRight .zxlist {
	width: 100%;
}

.partOne .contRight .zxlist .zxli {
	height: 160px;
}

.partOne .contRight .title {
	padding-right: 0;
}

.partOne .contRight .zxli .zxlileft {
	float: left;
	width: 150px;
	height: 130px;
}

.partOne .contRight .zxli .zxliright {
	float: right;
	width: 165px;
}

.partOne .contRight .zxli .zxcont {
	margin-bottom: 10px;
	white-space: normal;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	height: 60px;
	line-height: 20px;
	overflow: hidden;
	color: #999999 !important;
	font-size: 15px;
}

.partOne .contRight .zxli .concernCount {
	color: #ccc;
	margin-right: 30px;
}

.partOne .contRight .zxli .concernBtn {
	padding: 5px 10px;
	color: #fff;
	background-color: #069e99;
	border-radius: 4px;
	cursor: pointer;
}
/* 第二部分内容 */
.contBody .partTwo {
    height: 170px;
    overflow: hidden;
    padding: 15px 10px;
    width: 100%;
}
.partTwo .contData {
    background-color: #069e99;
    float: left;
    height: 100%;
    min-width: 255px;
    padding: 8px 15px;
    width: auto;
}
.partTwo .contData .dataLine {
    color: #fff;
    font-size: 20px;
    height: 43px;
    line-height: 43px;
}

.partTwo .contData .hzIcon, .partTwo .contData .blIcon {
	display: inline-block;
	vertical-align: middle;
	width: 35px;
	height: 35px;
	background: url(../../img/index/hnicon.png) no-repeat;
	margin-right: 10px;
}

.partTwo .contData .hzIcon {
	background-position: -4px -3px;
}

.partTwo .contData .blIcon {
	background-position: -58px -3px;
}

.partTwo .contData .moredataBtn {
    background-color: #fff;
    border-radius: 4px;
    color: #069e99;
    cursor: pointer;
    float: right;
    margin-top: 5px;
    padding: 5px 12px;
}

.partTwo .contMenu {
	float: right;
	width: 680px;
	height: 100%;
}

.partTwo .contMenu .indexFunLi {
	float: left;
	width: 110px;
	height: 100px;
	margin: 35px 0;
	text-align: center;
	color: #069e99;
	cursor: pointer;
}

.partTwo .contMenu .indexFunLi .funImg {
	width: 60px;
	height: 50px;
	margin-bottom: 20px;
}

.partTwo .contMenu .indexFunLi .funName {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
/* 第三部分内容 */
.partThree {
	width: 100%;
	height: 560px;
	overflow: hidden;
	padding: 10px;
}

.partThree .contLeft .deptList {
	font-size: 18px;
	height: 52px;
}

.partThree .contLeft .deptList .deptLi {
	width: 158px;
	height: 52px;
	float: left;
	margin-left: 5px;
	line-height: 52px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background: #f0f0f0;
	cursor: pointer;
	padding: 0 5px;
}

.partThree .contLeft .deptList .deptLi:first-child {
	margin-left: 0px;
}

.partThree .contLeft .deptList .deptLi.current {
	background: #069e99;
	color: #fff;
}

.partThree .contLeft .deptNews {
	border: 1px solid #83cfcc;
	border-top: none;
	height: 490px;
	padding: 25px;
	display: none;
	background-color: #faffff;
}

#subNews1 {
	display: block;
}

.partThree .contLeft .deptNews .firstNew {
	height: 420px;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 15;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	line-height: 25px;
	white-space: normal;
	color: #666666;
	font-size: 14px;
}

.partThree .contLeft .deptNews .firstNew div, .partThree .contLeft .deptNews .firstNew p
	{
	display: inline;
}

.partThree .contLeft .deptNews .firstNew .newsImg {
	width: 190px;
	height: 130px;
	float: left;
	margin: 15px 20px 15px 0;
	display: inline-block;
}

.partThree .contLeft .deptNews .firstNew .newCont {
	float: left;
	height: auto;
	width: 385px;
}

.partThree .contLeft .deptNews .firstNew .newTitle {
	font-size: 26px;
	width: 385px;
	height: 50px;
	line-height: 50px;
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-bottom: 1px solid #e6e6e6;
	display: inline-block;
	color: #000000;
}

.partThree .contRight {
	padding: 10px;
}

.partThree .contRight .docList {
	overflow: hidden;
	width: 100%;
	padding: 10px;
}

.partThree .contRight .docListwrapper {
	overflow: hidden;
}

.partThree .contRight .docli {
	margin: 10px 0;
	text-align: center;
	width: 120px;
	height: 230px;
	position: relative;
	display: block;
}

.partThree .contRight .docli:nth-child(2n+1) {
	float: right;
}

.partThree .contRight .docli:nth-child(2n) {
	float: left;
	margin-left: 10px;
}

.partThree .contRight .docli:first-child {
	margin-left: 0;
}

.partThree .contRight .docli .docheadimgdiv {
	margin-bottom: 15px;
	text-align: center;
	position: relative;
}

.partThree .contRight .docli .docheadimgdiv img {
	width: 120px;
	height: 160px;
}

.partThree .contRight .docli .docname {
	width: 110px;
	height: 33px;
	background-size: 100%;
	position: absolute;
	bottom: -10px;
	left: -4px;
	padding-top: 4px;
	color: #fff;
	line-height: 28px;
	background: url(../../img/index/myNameBackSta.png) no-repeat
		center;
}

.partThree .contRight .docli .dochos, .partThree .contRight .docli .docmajor,
	.partThree .contRight .docli .docpos {
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #666;
	font-size: 16px;
}

.partThree .contRight .docli .dochos, .partThree .contRight .docli .docmajor
	{
	color: #999;
}

/*标题样式*/
.contBody .theme {
	border-bottom: 1px solid #E9E9E9;
	height: 40px;
	line-height: 30px;
	color: #000;
}

.contBody .theme .tiname {
	border-left: 4px solid #069E99;
	padding-left: 15px;
	font-size: 18px;
	float: left;
}

.contBody .theme .timore {
	margin-right: 0;
	float: right;
	color: #000;
	display: inline;
}

.contBody .theme .onlineExpert {
	margin-right: 0;
	float: right;
	color: #000;
}

.contBody .theme .onlineExpert .onlineExpertNumber {
	color: #fe7200;
}

.contBody .theme .timore:hover {
	text-decoration: none;
	color: #089F9A;
}

/*底部样式*/
.footer {
	padding-top: 30px;
	width: 100%;
	height:168px;
	/* height: 240px; */
	background-color: #069e99;
}

/* 健康教育的末班样式 */
.jkjyMain .jkjyList {
	padding: 15px 0 20px 20px;
	height: auto;
	overflow: hidden;
}

.jkjyMain .jkjyList  .jkjyImgList {
	width: 160px;
	height: 120px;
	float: left;
	overflow: hidden;
	position: relative;
}

.jkjyMain .jkjyList  .jkjyImgList .jkjyImgLi {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

.jkjyMain .jkjyList  .jkjyImgList .jkjyImgLi:first-child {
	display: block;
}

.jkjyMain .jkjyList  .jkjyImgList .jkjyImgLi img {
	width: 160px;
	height: 120px;
}

.jkjyMain .jkjyList .jkjyTiList {
	width: 620px;
	float: left;
	padding-left: 20px;
	height: 120px;
	line-height: 30px;
	overflow: hidden;
}

.jkjyMain .jkjyList a {
	display: block;
	height: 30px;
}

.jkjyMain .jkjyList a .jkjyTitle {
	font-family: '黑体';
	width: 500px;
	float: left;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.jkjyMain .jkjyList a .jkjyTime {
	width: 90px;
	overflow: hidden;
	color: #999;
	float: right;
}

.jkjyMain .jkjyThList {
	padding: 0px 0px 20px 20px;
	height: auto;
	overflow: hidden;
}

.jkjyMain .jkjyThList .jkjyThLi {
	display: block;
	height: 120px;
	width: 789px;
	border-bottom: 1px solid #E9E9E9;
	padding: 20px 0;
	overflow: hidden;
}

.jkjyMain .jkjyThList .jkjyThLi .jkjyTitleDiv {
	height: 30px;
	line-height: 30px;
}

.jkjyMain .jkjyThList .jkjyThLi .jkjyTitle {
	font-family: '黑体';
	width: 660px;
	float: left;
	font-size: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.jkjyMain .jkjyThList .jkjyThLi .jkjyTime {
	width: 100px;
	overflow: hidden;
	color: #999;
	float: right;
}

.jkjyMain .jkjyThList .jkjyThLi .jkjyContDiv {
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	white-space: normal;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	color: #999;
}

.jkjyMain .jkjyThList .jkjyThLi .jkjyContDiv:hover {
	color: #999;
}
/*远程病理的样式代码*/
.syzxMain, .jkjyMain {
	margin: 0 auto;
	width: 810px;
	height: auto;
	clear: both;
}

.ycmzMain, .ycblMain, .ychzMain, .zygplmMain {
	height: auto;
	clear: both;
}

.contBody .ycblMain .infoText, .ychzMain .infoText, .ycmzMain .infoText,
	.zygplmMain .infoText {
	padding: 20px 10px 20px 15px;
	color: #999;
}

.contBody .ycblMain .labelDiv, .ychzMain  .labelDiv, .ycmzMain  .labelDiv
	{
	font-size: 18px;
	line-height: 30px;
	height: 30px;
	padding-left: 15px;
	font-family: '黑体';
	margin-bottom: 15px;
}

.contBody .ycblMain .ycblImgInfo, .ychzMain .ychzImgInfo, .ycmzMain .ycmzImgInfo
	{
	width: 950px;
	height: 150px;
}
/* 在线 专家的样式模板 */
.zxzjMain {
	width: 1024px;
}

.zxzjMain .searchDiv {
	width: 100%;
	height: auto;
	padding: 10px 10px 10px 25px;
	background: #F5FAFA;
	margin-bottom: 30px;
}

.zxzjMain .searchDiv .searchDivLi {
	height: auto;
	overflow: hidden;
	line-height: 25px;
	overflow: hidden;
	margin: 10px 0;
}

.zxzjMain .searchDiv .searchDivLi .typelabelDiv {
	width: 75px;
	float: left;
}

.zxzjMain .searchDiv .searchDivLi .typelabelDiv .typelabel {
	font-family: '黑体';
	display: inline-block;
	width: 50px;
}

.zxzjMain .searchDiv .searchDivLi .typelabelDiv .typelabelSep {
	color: #999;
}

.zxzjMain .searchDiv .searchDivLi .typeList {
	float: left;
	width: 900px;
}

.zxzjMain .searchDiv .searchDivLi .typeList .typeLi {
	display: inline-block;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
}

.zxzjMain .searchDiv .searchDivLi .typeList .active {
	background: #069E99;
	color: #fff !important;
	border-radius: 5px;
	text-decoration: none;
}

.zxzjMain .searchDiv .searchDivLi .typeList .typeLi:hover, .typeLi:active
	{
	color: #fff;
	text-decoration: none;
}

.zxzjMain .expertList {
	overflow: hidden;
	padding: 60px 105px 0;
}

.contBody .zxzjMain .expertList .expertLi {
	width: 162px;
	float: left;
	height: 200px;
	text-align: center;
	display: block;
	margin-bottom: 25px;
}

.contBody .zxzjMain  .expertLi   .docHeadImg {
	width: 100px;
	height: 120px;
}

.zxzjMain  .expertLi   .docName, .zxzjMain  .expertLi   .docDept {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
}

.zxzjMain  .expertLi .docName {
	font-size: 18px;
	font-family: '黑体';
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
}

.zxzjMain .expertLi .docDept {
	color: #999;
	line-height: 20px;
	height: 20px;
}

.zxzjMain .expertLi .expertRight .doczx {
	float: right;
	width: 150px;
}

.zxzjMain .expertLi .expertRight .doczx .doczxBtn {
	display: inline-block;
	float: right;
	width: 125px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: #069E99;
	font-family: '黑体';
	border: 1px solid #069E99;
	border-radius: 4px;
	margin-right: 5px;
}

.zxzjMain .expertLi .expertRight .docMajor {
	clear: both;
	color: #999;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	white-space: normal;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
}

.contBody .bdmenuLeft {
	border-right: 1px solid #E9E9E9;
	float: left;
	width: 150px;
	height: auto;
	min-height: 300px;
}

.contBody .bdmenuLeft .bdmenulist {
	margin-top: 15px;
	height: auto;
}

.contBody .bdmenuLeft .bdmenulist .bdmenuli {
	display: block;
	height: 30px;
	line-height: 30px;
	color: #999;
	background: #fff;
	text-align: center;
	border-left: 4px solid #fff;
}

.contBody .bdmenuLeft .bdmenulist .active, .contBody .bdmenuLeft .bdmenulist .bdmenuli:hover
	{
	border-left: 4px solid #069E99;
	color: #069E99;
	background: #F5F5F5;
}

.contBody .bdmenuLeft .bdmenuTitle {
	text-align: center;
}

.contBody .bdmenuLeft .bdmenuTitle .bdmenuTitleTop {
	font-size: 18px;
	line-height: 20px;
	font-family: '黑体';
}

.contBody .bdmenuLeft .bdmenuTitle .bdmenuTitleBot {
	font-size: 12px;
	color: #999;
	line-height: 16px;
}

.contBody .bdmenuRight {
	background: #fff !important;
	color: #000 !important;
	float: left;
	width: 874px;
	height: auto;
	padding-left: 40px;
}

.contBody .bdMarginTop {
	margin-top: 40px;
}

.contBody .bdmenuRight .bdmenuContTitle {
	border-bottom: 1px solid #E9E9E9;
	font-size: 18px;
	line-height: 30px;
	height: 35px;
	font-family: '黑体';
}

.contBody .bdmenuRight .bdmenuCont {
	padding: 20px 10px 20px 0;
	background: #fff !important;
	color: #000 !important;
}

.contBody .bdmenuRight .bdmenuCont p {
	background: #fff !important;
	color: #000 !important;
}

.contBody .zxxqMain {
	width: 1024px;
	margin: 0 auto;
	height: auto;
}

.contBody .yyghMain {
	width: 810px;
	margin: 0 auto;
	height: auto;
	clear: both;
}

.contBody  .contTitle {
	border-bottom: 1px solid #E9E9E9;
	font-size: 18px;
	line-height: 30px;
	height: 35px;
	font-family: '黑体';
}

.contBody .zxxqMain .contDetailTitle {
	font-size: 18px;
	line-height: 30px;
	font-family: '黑体';
	margin-top: 20px;
	text-align: center;
}

.contBody .zxxqMain .contDetailTime {
	font-size: 12px;
	color: #999;
	text-align: center;
}

.contBody .contDetailBody {
	padding: 20px 10px 20px 0;
	min-height: 200px;
}

.contBody .syzxList .syzxLi {height：142px;
	border-bottom: 1px solid #E9E9E9;
	padding: 20px 0;
	display: block;
	overflow: hidden;
}

.contBody .syzxList .syzxLi .syzxLiLeft {
	float: left;
	width: 120px;
	height: 100px;
}

.contBody .syzxList .syzxLi .syzxLiRight {
	width: 680px;
	float: left;
	padding-left: 20px;
}

.contBody .syzxList .syzxLi .syzxLiRight .zxti {
	height: 35px;
	line-height: 35px;
}

.contBody .syzxList .syzxLi .syzxLiRight .zxti .zxTitle {
	width: 535px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	font-family: '黑体';
	float: left;
}

.contBody .syzxList .syzxLi .syzxLiRight .zxti .zxTime {
	width: 120px;
	float: right;
	color: #999;
	text-align: right;
}

.contBody .syzxList .syzxLi .syzxLiRight .zxinfo {
	height: 60px;
	line-height: 20px;
	color: #999;
	overflow: hidden;
	white-space: normal;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: -webkit-box;
}

.contBody .syzxList .syzxLi .syzxLiRight .zxinfo:hover {
	color: #999;
}

/*医生详情的模板样式  */
.docinfoMain {
	width: 810px;
	margin: 0 auto;
	overflow: hidden;
}

.docinfoMain .docmsg {
	overflow: hidden;
	margin-bottom: 30px;
}

.docinfoMain .docmsg .docheadimg {
	width: 100px;
	height: 120px;
	float: left;
}

.docinfoMain .docmsg .docbasic {
	width: 350px;
	height: 120px;
	float: left;
	padding: 20px 30px;
	padding-right: 0;
}

.docinfoMain .docmsg .docfun {
	width: 310px;
	height: 120px;
	float: left;
	padding-top: 20px;
}

.docinfoMain .docmsg .docname {
	margin-top: 10px;
	font-size: 18px;
	line-height: 30px;
	font-family: '黑体';
	height: auto;
}

.docbasic .docpos {
	line-height: 30px;
	font-family: '黑体';
	color: #666;
	margin-left: 20px;
}

.docinfoMain .docbasic .docdept, .docbasic  .dochos {
	color: #999;
	line-height: 20px;
	margin-left: 20px;
}

.docbasic .dochos {
	margin-left: 0;
}

.docinfoMain .docmsg .docVideo {
	display: inline-block;
	width: 110px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	color: #069E99;
	font-family: '黑体';
	border: 1px solid #069E99;
	border-radius: 4px;
	margin: 10px;
}

.docinfoMain .docDetailBody {
	padding: 20px 10px 30px 20px;
}

.docinfoMain #deptDetailBody {
	height: 100px;
	overflow: hidden;
	margin: 20px 0;
	padding: 0 10px 0 20px
}

.docinfoMain .botDocList {
	margin-top: 40px;
	border: 1px solid #E9E9E9;
	padding: 20px 0;
}

.docinfoMain .hosdeptLine, .zxzjMain  .hosdeptLine {
	color: #000;
	font-family: 微软雅黑;
	margin-bottom: 30px;
	line-height: 25px;
}

.docinfoMain .hostitle, .zxzjMain  .hostitle {
	line-height: 28px;
	font-size: 28px;
}

.docinfoMain .hosdept, .zxzjMain  .hosdept {
	font-size: 22px;
}

.botDocList .docli {
	width: 160px;
	float: left;
	text-align: center;
}

.botDocList .docli a {
	display: block
}

.botDocList .docli .docHeadImg {
	width: 100px;
	height: 120px;
	margin: 0 auto;
}

.botDocList .docli   .docName {
	font-size: 18px;
	font-family: '黑体';
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
}

/* 预约挂号介绍 */
.yyghMain .contDetailBody {
	
}

.navBanner {
	width: 1024px;
	height: 200px;
	margin: 10px auto 30px;
}

.navBanner img {
	width: 1024px;
	height: 200px
}

/* 分页插件的代码 */
.pagination {
	margin: 20px auto;
	text-align: center;
	display: block;
}

.pagedis, .pagefydis, .page, .pagefy {
	color: #fff !important;
	background: #069E99;
	padding: 5px 12px;
	line-height: 30px;
	margin-left: 5px;
	margin-right: 5px;
}

.pagedis:hover, .pagefydis:hover, .page:hover, .pagefy:hover {
	color: #fff !important;
}

.pagination a:HOVER {
	color: #fff;
	text-decoration: none;
}

.pagination .pagefy:HOVER, .pagination .home:HOVER {
	background: #069E99;
}

.pagination select {
	background: none;
	border: #67a834 solid 1px;
	line-height: 18px;
	padding: 3px;
}

.pc_tip {
	padding: 20px 0 20px 20px;
	font-size: 16px;
}

/*  搜索的医生结果页 */
#searchDocList {
	
}

#searchDocList .searchDocLi {
	display: block;
	height: 110px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
	font-size: 14px;
	color: #000;
	border-bottom: #d1d1d1 dashed 1px;
	padding: 0px 10px 10px 10px;
}

#searchDocList .searchDocLi .docHeadImg {
	width: 80px;
	height: 100px;
	float: left;
	display: block;
}

#searchDocList .searchDocLi .docInfo {
	width: 860px;
	height: 120px;
	float: left;
	display: block;
	margin-left: 12px;
}

#searchDocList .searchDocLi .docInfo .docBasic {
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	font-size: 16px;
	overflow: hidden;
}

#searchDocList .searchDocLi .docInfo .docBasic  .docName {
	font-size: 18px;
	font-family: '黑体';
}

#searchDocList .searchDocLi .docInfo .docBasic  .docPos {
	color: #999;
	font-size: 16px;
	margin-left: 20px;
}

#searchDocList .searchDocLi .docInfo .docMajor {
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	color: #999999 !important;
}
/* 首页已登录 */
.loginedindexBody{
	background-color: #f5f5f5;
}
.loginedindexWrap{
	width: 1024px;
	margin: 0 auto;
	padding: 40px 0 60px;
	overflow: hidden;
}
.loginedindexWrap .menuLi{
	float: left;
	width: 240px;
	height: 140px;
	line-height: 140px;
	background-color: #fff;
	margin: 8px;
	padding: 0 20px;
	font-size: 18px;
	color: #666;
	cursor:pointer;
	border: 1px solid transparent;
}
.loginedindexWrap .menuLi:hover{
	border: 1px solid #e6e6e6;
}
.loginedindexWrap .menuLi .menuImg{
	width: 100px;
	height: 80px;
	margin-right: 20px;
	vertical-align: middle;
}
.loginedindexWrap .menuLi span{
    display: inline-block;
    vertical-align: middle;
    width: 75px;
    line-height: 25px;
}
/*shenweisheng 2016.12.12*/
/*首页*/
/*公共类*/
.hn_laye_title{
	height:39px;
	padding: 9px 24px 0 15px;
}
.laye_title_box{
	height: 100%;
    border-bottom: 1px solid #e9e9e9;
}
.laye_title_span{
	float: left;
    width: 110px;
    height:23px;
    overflow: hidden;
    border-left: 4px solid #069e99;
    padding-left: 15px;
    font-size: 18px;
    color: #000;
    font-family: "microsoft yahei";
    line-height:20px;
}
.laye_title_a{
	float: right;
    width: 40px;
    text-align: right;
    font-size: 14px;
}
.hn_left{
	float:left;
	width:336px;
	margin-top:10px;
}
.hn_right{
	float:right;
	width:678px;
	margin-top:10px;
}
.hn_left_nav{
	margin-bottom:18px;
	border:1px solid #e6e6e6;
}
.hn_left_nav li{
	float:left;
	width:83px;
	height:80px;
	font-size:12px;
}
.hn_left_nav li a{
	display:block;
	width:100%;
	height:100%;
	padding-top:18px;
	text-align:center;
}
.hn_left_nav li a:hover i{
	-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -o-transform:scale(1.1,1.1);
    -ms-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);
}
.hn_left_nav li a:hover span{
	font-size:13px;
}
.hn_left_nav li a div{
	width:100%;
	height:30px;
	padding-left:23px;
	margin-bottom:5px;
}
.hn_left_nav li a div i{
	display:block;
	width:45px;
	height:30px;
	background:url(../../img/hnsprites.png) 0 0; 
}
.hn_left_nav li a span{
	color:#666666;
}
.hn_left_nav li .hn_LNav_one div i{
	background-position:0 0;
}
.hn_left_nav li .hn_LNav_two div i{
	background-position:152px 0px;
}
.hn_left_nav li .hn_LNav_three div i{
	background-position:100px 0px;
}
.hn_left_nav li .hn_LNav_four div i{
	background-position:50px 0px;
}
.hn_left_nav li .hn_LNav_five div i{
	background-position:5px 182px;
}
.hn_left_nav li .hn_LNav_six div i{
	background-position:154px 182px;
}
.hn_left_nav li .hn_LNav_seven div i{
	background-position:99px 182px;
}
.hn_left_nav li .hn_LNav_eight div i{
	background-position:50px 184px;
}
.hn_left_nav li .hn_LNav_nine div{
	padding-left: 15px;
}
.hn_left_nav li .hn_LNav_nine div i{
	background-position:3px 133px;
	width:50px;
}
.hn_left_nav li .hn_LNav_ten div i{
	background-position:-72px 134px;
}
.hn_left_nav li .hn_LNav_eleven div i{
	background-position:-153px 133px;
}
.hn_left_nav li .hn_LNav_twelve div i{
	background-position:-202px 88px;
}
.hn_left_nav li .hn_LNav_thirteen div i{
	background-position:-47px 91px;
}
.hn_left_nav li .hn_LNav_fourteen div i{
	background-position:-102px 92px;
}
.hn_left_nav li .hn_LNav_fifteen div i{
	background-position:-153px 90px;
}
.hn_left_nav li .hn_LNav_sixteen div i{
	background-position:-198px 42px;
}
.sws_title{
	padding:0;
	border-bottom:0 none;
	line-height:39px;
	margin-bottom:4px;
}
.sws_ifocus{
	padding-right:24px;
	background:#fafafa;
	padding-top:16px;
}
.zxlist{
	float:right;
	width:296px;
}
.zxtitle{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size:16px;
}
.zxcont{
	color:#999;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;/*将对象作为弹性伸缩盒子模型显示 */
}
.zxtime{
	/* margin-left:180px; */
	position: absolute;
	right:0px;
	top:42px;
}
.zxliright{
	position: relative;
	/* height:100px; */
	height:72px;
	border-bottom: 1px dashed #cccccc;	
	/* margin-bottom:25px; */
	margin-bottom:10px;
}
#ifocus_piclist li img{
	height:225px!important;
}
.hn_LNav_notice{
	background:#fafafa;
	min-height:305px;
}
.hn_LNav_box{
	height:100%;
	border-bottom: 1px solid #e9e9e9;
}
.hn_LNav_box span{
	float: left;
    width: 110px;
    overflow: hidden;
    border-left: 4px solid #069e99;
    padding-left: 15px;
    font-size: 18px;
    color: #000;
    font-family: "microsoft yahei"
}
.hn_LNav_box a{
    float: right;
    width: 40px;
    text-align: right;
    font-size: 14px;
}
.hn_Lnotice_list li{
	height:65px;
	padding:0px 24px 0 15px;
}
.hn_Lnotice_list li a{
	display:block;
	width:100%;
	height:65px;
	border-bottom: 1px dashed #cccccc;	
	padding-top:10px;
}
.hn_Lnotice_date i,.hn_Lnotice_date span{
	float:left;
}
.hn_Lnotice_date i{
	width:13px;
	height:12px;
	margin:3px 5px 0 0;
	background:url(../../img/hn_notice_arr.png) no-repeat;
}
.hn_Lnotice_list p{
	color:#999999;
	line-height:25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left:18px;
}
.hn_LNav_ad{
	margin-top:18px;
	min-height:266px;
}
.hn_LNav_ad li{
	width:336px;
	height:124px;
	margin-bottom:18px;
	overflow:hidden;
}
.hn_LNav_ad li a{
	position: absolute;
	left:190px;
	top:80px;
	width:105px;
	height:31px;
	z-index:3;	
}
.hn_LNav_ad01{
	position: relative;
	background:url(../../img/hn_LNav_ad01.png) no-repeat;
}
.hn_LNav_ad01 a{
	background:url(../../img/images/hn_in2Btn.png) no-repeat;
}
.hn_LNav_ad02{
	position: relative;
	background:url(../../img/hn_LNav_ad02.png) no-repeat;
}
.hn_LNav_ad02 a{
	cursor: pointer;
	background:url(../../img/images/hn-inBtn.png) no-repeat;
}
/*首页专家介绍*/
.hn_expert_list{
	width:678px;
	height:266px;
	margin-top:18px;
	overflow: hidden;
	margin-bottom:18px;
	min-height:266px;
}
.hn_expert_nav{
	float:left;
	margin:7px 0 0 10px;
}
.hn_expert_nav a{
	position: relative;
	float:left;
	margin-right:16px;
	color:#999999;
	height:30px;
	text-decoration:none!important;
}

.hn_syyxy{
	background: url(../../img/images/syyxy.jpg) no-repeat;
	display: block;
	height: 124px;
	margin-bottom: 10px;
}
.hn_syyxy a{
	position: relative;
	top: 20px;
	left: 165px;
	display:block;
	width: 90px;
	height: 22px;
}
.hn_jx{
	background: url(../../img/images/yjjx.jpg) no-repeat;
	display: block;
	height: 206px;
	margin-bottom: 20px;
}
.hn_yjjx{
	position: relative;
	top: 129px;
	left: 48px;
	display:inline-table;
	width: 72px;
	height: 22px;
}
.hn_hljx{
	position: relative;
	top: 129px;
	left: 132px;
	display:inline-table;
	width: 72px;
	height: 22px;
}

.hn_rk{
	background: url(../../img/images/hn_rk.png) no-repeat;
	display: block;
	height: 423px;
	margin-bottom: 20px;
}
.syhfw{
	position: relative;
    top: 21px;
    left: 67px;
    display: block;
    width: 115px;
    height: 22px;
    /* background-color:red; */
}
.srmyy{
	position: relative;
    top: 60px;
    left: 67px;
    display: block;
    width: 130px;
    height: 22px;
    /* background-color:blue; */
}

.zkDiv{
	position: relative;
   	bottom: 280px;
   	left: 30px;
}
.zk_years,.zk_times{
	float: left;
}
.zkDiv select{
    background-color: white;
	width: 90px;
   	height: 31px;
   	border: 1px solid #e7e6e6;
   	line-height: 34px;
   	padding: 5px !important;
   	cursor: pointer;
}
.zk_times{
	margin-left: 10px;
}
.zkDiv .zk_open{
	width: 76px;
   	height: 30px;
   	margin-left: 10px;
}

.sws_hnSan{
	position: absolute;
	left:50%;
	margin-left:-2.5px;
	bottom:0px;
	width:0;
	height:0;
	border-color:transparent transparent #069e99 transparent;
	border-style:solid;
	border-width:5px;
	display:none;
}
.hn_expert_nav a:hover .sws_hnSan{
	display:block;
}
.sws_dipalyShow{
	display:block;
}
.hn_expertNav_arr{
	color:#069e99!important;
}
.hn_expert{
	/* padding:22px 0 0 14px; */
	height:213px;	
	background-color:#fafafa;
}
.hn_expert a{
	float:left;
	width:100px;
	height:auto;
	margin:0 12px;
}
.hn_expert_img{
	position: relative;
	width:100px;
	height:126px;
}
.hn_expert_img img{
	display:block;
	height:100%;
	width:100%;
}
.hn_expert_name{
	position: absolute;
	left:-6px;
	top:109px;
	width:82px;
	height:26px;
	background:url(../../img/index/expert_name_btn.png) no-repeat;
	padding-top:5px;
	text-align:center;
	z-index: 1;	
}
.hn_expert_name span{
	display:block;
	width:82px;
	color:#fff;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.hn_expert_introduce{
	margin-top:24px;
	text-align:center;
}
.hn_expert_introduce span{
	display:block;
	color:#666666;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.hn_expert a:hover .hn_expert_name{
	background:url(../../img/index/expert_name_btnhover.png) no-repeat;
}
.hn_expert_iframe{
	width:640px;
	margin:10px 0 0 30px;
	height:190px;
	border:0 none;
}
/*首页-中心动态*/
.hn_dynamic{
	background:#fafafa;
	margin-bottom:18px;
	min-height:327px;
}
.hn_zxdt{
	min-height:425px;
}
.hn_dynamic_list li{
	height:49px;
	padding: 0px 24px 0 15px;
}
.hn_dynamic_list li a{
	display:block;
	height:100%;
	border-bottom:1px dashed #ccc;
	line-height:49px;
}
.hn_dynamic_list li a i,.hn_dynamic_content{
	float:left;
}
.hn_dynamic_list li a i{
	width:13px;
	height:12px;
	margin:19px 5px 0 0;
	background: url(../../img/hn_notice_arr.png) no-repeat;
}
.hn_dynamic_content{
	width:62%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hn_dynamic_date{
	float:right;
	color:#999999;
}
.hn_kepu{
	float:left;
	color:#f79b16;
	margin:0 20px 0 12px;
}
.hn_problem{
	width:90%;
}
.hn_kepu_content{
	width:40%;
}
/*学科圈*/
.hn_xueke_circle{
	background:#fafafa;
	min-height:425px;
}
.hn_xueke_iframe{
	width:620px;
	min-height:332px;
	margin:20px 0 19px 33px;
	border:0 none;
}
.hn_ycjx_iframe{
	width:620px;
	min-height:282px;
	margin:14px 0 19px 33px;
	border:0 none;
}
/*合作医院*/
.hn_cooperation_hospital{
	background:#fafafa;
	padding-bottom:30px;
	margin-bottom:18px;
}
.hn_hospital_list{
	padding:14px 0 0 30px;
}
.hn_hospital_list a{
	float:left;
	height:28px;
	line-height:28px;	
}
.hn_hospital_arr,.hn_hospital_list a span{
	float:left;
}
.hn_hospital_arr{
	width:12px;
	height:11px;
	background:url(../../img/images/hn_hospital_arr.png) no-repeat;
	margin:8px 5px 0 0;
}
.hn_hospital_list a:hover i{
	background:url(../../img/images/hn_hospital_arr2.png) no-repeat;
}
.hn_hospital_list a span{
	width:148px;
	padding-right:10px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*友情链接*/
.hn_friendship_hospital{
	margin-bottom:0;
    padding-bottom: 15px;
}
.hn_friendship_box{
	width:970px;
	margin:14px 0 0 30px;
	overflow: hidden;
}
.hn_friendship{
	width:10000%;
}
.hn_friendship a{
	float:left;
	margin-right:30px;
}
/*footer*/
.hn_footer_information{
	width:808px;
	margin:0 auto;
}
.hn_footer_we{
	height:39px;
	border-bottom:#fff dashed 1px;
	padding-left:128px;
	line-height:39px;
}
.hn_footer_we a{
	margin-right:62px;
	color:#fff;
}
.hn_footer_we a:hover{
	color:#fff!important;
}
.hn_footer_content{
	text-align:center;
	font-size:12px;
	color:#fff;
	line-height:24px;
	margin-top:15px;
}
.hn_zj_information{
	font-size:12px;
	color:#fff;
	line-height:24px;
}
.hn_copy_icon{
	display: inline-block;
	width:16px;
	height:16px;
	vertical-align:middle;
	background:url(../../img/images/copy_icon.png) no-repeat;
	margin:0 5px;
}
.hn_zj_information span#support{
	margin-left:150px;
}
.hn_zj_information a{
	color: #fff;
        text-decoration: none;
        outline: 0;
}
.hn_zj_information a:hover{
	color:#fff!important;
}
/*中心动态-栏目页*/
.hn_zxdt_title{
	height:50px;
	line-height:50px;
	color:#069E99;
}
.hn_zxdt_bt{
	border-bottom: 1px solid #E9E9E9;
    height: 30px;
    line-height: 20px;
    color: #000;
}
.hn_zxdt_bt span{
	float:left;
	border-left: 4px solid #069E99;
    padding-left: 15px;
    font-size: 16px;
}
.hn_zxdt_list{
	margin:20px 0 0 20px;
}
.hn_zxdt_list a{
	display:block;
	height:30px;
	line-height: 30px;
}
.hn_zxtitle{
	float:left;
	width:80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hn_zxtime{
	float:right;
	width:20%;
	text-align:right;
}
/*专家介绍*/
.hn_zjjs{
	height:30px;
	margin:20px 0;
	line-height:30px;
}
.hn_ks_name,.hn_zj_name,.hn_searchBtn{
	float:left;
}
.hn_ks_name{
	margin-right:50px;
}
.hn_ks_name select{
	width:200px;
	height:30px;
	border:1px solid #000;
 	line-height:30px;
 	padding:3px 0\9;
}
.hn_zj_name{
	margin-right:80px;
}
.hn_zj_name input{
	width:100px;
	height:30px;
	border:1px solid #000;
	line-height:30px;
}
.hn_searchBtn{
	width:80px;
	height:30px;
	background:#069E99;
	color:#fff;
	border-radius:5px ;
}
/*帮助*/
.hn_help{
	margin:50px 100px 0;
}
.hn_help_title{
	background: #27c1bc;
	border:#ccc 1px solid;
	height: 40px;
	text-align: left;
	line-height: 40px;
	font-weight: 600;
	padding-left: 10px;
	font-size: 16px;
}
.hn_help_content .myself{
	min-height:100px;
	border:#ccc 1px solid;
	border-top:0 none;
	padding:20px;
	margin-bottom:0;
}
.min-width{
	min-width:1024px;
}
.hn_tx{
	position: absolute;
	left:-110px;
	top:0;
	width: 80px;
	height: 124px;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 100%);
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 100%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 100%);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 100%);
	-webkit-transform: skewX(-25deg);
	-ms-transform: skewX(-25deg);
	-moz-transform: skewX(-25deg);
	-o-transform: skewX(-25deg);
	transform: skewX(-25deg);
	z-index:2;
}
.sws_theme{
	height:30px!important;
	line-height:20px!important;
}
.sws_tiname{
	font-size:16px!important;
}
.topse_input{
	line-height:28px;
	height:28px;
}
.title .sws_tinameObj{
	width:110px;
	height:100%;
	background:#069e99;
	border:0;
	color:#fff;
	text-align:center;
	padding:0 15px;
	font-size:18px;
}
.more_a{
	float:right;
	margin-top:8px;
	padding-right:15px;
	color: #777777;
}
.zxzjMain  .expertLi .sws_docStaff{
	color:#999;
}
.contBody .sws_contLeft{
	background:#fff;
}
.sws_laye_title{
	padding:0;
	margin-bottom:4px;
}
.sws_title_box{
	border-bottom:2px solid #069e99;
}
.sws_title_span{
	border:0;
	line-height:39px;
	height:100%;
	background:#069e99;
	color:#fff;
	text-align:center;
	padding:0 15px;
}
.sws_hn_expert{
	height:227px;
	background:#fafafa;
}
.sws_hn_dynamic{
	background:#fff;
}
.sws_hn_dynamic_list{
	background:#fafafa;
	height:299px;
	/* height:284px; */
}
.sws_xueke_circle{
	height:382px;
	/* height:362px; */
	background:#fafafa;
}
